@font-face {
font-family: 'AT_Adelaide';
src: url('AT_Adelaide.otf') format('opentype');
}

@font-face {
    font-family: 'Avenir Bold';
    src: url('avenir-next-rounded-pro-bold.otf') format('opentype');
    //font-weight: 500;
}

@font-face {
    font-family: 'Avenir Rounded';
    src: url('avenir-next-rounded-pro-demi.otf') format('opentype');
    //font-weight: 800;
}

@font-face {
    font-family: 'Avenir Medium';
    src: url('avenir-next-rounded-pro-medium.otf') format('opentype');
}

@font-face {
    font-family: 'Avenir Regular';
    src: url('avenir-next-rounded-pro-regular.otf') format('opentype');
}